[sounds]
sound_opening=open-01.wav
sound_correct=move-02.wav
sound_illegal_move=illegal-01.wav
sound_wrong=wrong-02.wav
sound_time_limit=time-02.wav
sound_fim_do_exercicio=end-01.wav
som_ligado=1

[layout]
tamanho= 900
mostra_botoes_fala=0
tamanho_letra_da_fala= 11 
cor_letra_da_fala= 2252693 
tipo_de_peca=Personal Chess Trainer
cor_da_borda= 1 
mostrar_coordenadas=1
coordenadas_tabuleiro=0
mostrar_alternativo=1
white_always_bottom=0
dont_show_solution=0
skip_logon=1
exibir_tipsbyemail=1
mostrar_explicacao_das_repeticoes=1
mostrar_apresentacao_metodo=1
dicas_abertura=0
mostrar_mago=1
exibir_comentarios=1
cor_do_contorno_peca_white= 0 
cor_do_fundo_peca_white= 15132390 
cor_da_sombra_peca_white= 16777215 
cor_do_brilho_peca_white= 13158600 
largura_da_borda= 350 
cor_casas_brancas= 2 
cor_coordenadas= 16777215 
cor_casas_negras= 3 
cor_highlight= 255 
cor_fundo= 14737632 
tipo_de_fundo=1
tempo_max_por_diag= 3 
repetir_errados= 0 
ultima_dica= 0 
cv= 1 
last_dir=C:\Documents and Settings\Администратор\Мои документы\rufull.ru.crack.8x8.Media.Chessimo.2008.3.10
last_pgn=

[Screen]
s_width= 15360 
s_top= 0 
s_left= 0 
s_height= 11520 

[idioma]
idioma= 2 

[info]
senha=
